.version.enrolment /* version checker */
{
	color: #000009;
	background-color: #825263;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 805px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu7802
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -135px;
	margin-left: -100px;
}

#u7802
{
	z-index: 2;
	min-height: 943px;
	background: transparent url("../images/4fcebf2627458.jpg") repeat left top;
}

.hidpi #u7802
{
	background-image: url("../images/4fcebf2627458_2x.jpg");
	background-size: 936px 483.5px;
}

#u7802_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u7803
{
	z-index: 3;
	width: 1160px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FFFEA5;
	padding-bottom: 244px;
	position: relative;
	margin-right: -10000px;
}

#u7807
{
	z-index: 10;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 36px;
}

#pu7809-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 135px;
	margin-left: 99px;
}

#u7809-4
{
	z-index: 12;
	width: 474px;
	min-height: 61px;
	background-color: transparent;
	line-height: 48px;
	text-align: left;
	font-size: 40px;
	color: #FF799B;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#ppu7847
{
	width: 0.01px;
	margin-left: 82px;
	margin-top: 29px;
}

#pu7847
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u7847
{
	z-index: 4;
	width: 30px;
	background-color: transparent;
	position: relative;
}

#u7850
{
	z-index: 6;
	width: 30px;
	background-color: transparent;
	margin-top: 326px;
	position: relative;
}

#u7856
{
	z-index: 8;
	width: 30px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u7822-20
{
	z-index: 16;
	width: 728px;
	min-height: 470px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 40px;
}

#u7822-2
{
	font-size: 20px;
	text-align: left;
	line-height: 29px;
	color: #754C24;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7822-3
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	color: #754C24;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7822-5
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	color: #754C24;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u7802-bw
{
	z-index: 2;
	min-height: 943px;
}

#u7823
{
	z-index: 36;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 387px;
}

#u7825
{
	z-index: 42;
	height: 10px;
	width: 25px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	background: url("../images/u7825.png") no-repeat 0px 0px;
}

#u7825:hover
{
	background: url("../images/u7825-r.png") no-repeat 0px 0px;
}

.hidpi #u7825
{
	background-image: url("../images/u7825_2x.png");
	background-size: 25px 10px;
}

.hidpi #u7825:hover
{
	background-image: url("../images/u7825-r_2x.png");
	background-size: 25px 10px;
}

#u7824-4
{
	z-index: 37;
	width: 139px;
	min-height: 25px;
	border-width: 2px;
	border-style: solid;
	border-color: #1BA28C;
	background-color: transparent;
	line-height: 28px;
	text-align: left;
	font-size: 20px;
	color: #25C4AA;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u7824-4:hover
{
	background-color: #7FCABE;
	background-color: rgba(27,162,140,0.56);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(27,162,140,0.56);
}

#u7831
{
	z-index: 44;
	width: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 431px;
}

#u7832
{
	z-index: 50;
	height: 11px;
	width: 27px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	background: url("../images/u7832.png") no-repeat 0px 0px;
}

#u7832:hover
{
	background: url("../images/u7832-r.png") no-repeat 0px 0px;
}

.hidpi #u7832
{
	background-image: url("../images/u7832_2x.png");
	background-size: 26.54046028210837px 10.61612106238417px;
}

.hidpi #u7832:hover
{
	background-image: url("../images/u7832-r_2x.png");
	background-size: 26.54046028210837px 10.61612106238417px;
}

#u7834-4
{
	z-index: 45;
	width: 244px;
	min-height: 25px;
	border-width: 2px;
	border-style: solid;
	border-color: #1BA28C;
	background-color: transparent;
	line-height: 28px;
	text-align: left;
	font-size: 20px;
	color: #25C4AA;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u7834-4:hover
{
	background-color: #7FCABE;
	background-color: rgba(27,162,140,0.56);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 244px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(27,162,140,0.56);
}

#u7824-4:hover p,#u7834-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u7841-18
{
	z-index: 52;
	width: 385px;
	min-height: 223px;
	border-width: 2px;
	border-style: solid;
	border-color: #1BA28C;
	background-color: transparent;
	color: #1BA28C;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 450px;
}

#u7841
{
	font-size: 24px;
	line-height: 29px;
	padding-left: 16px;
}

#u7841-4
{
	font-size: 24px;
	padding-left: 16px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7841-2
{
	line-height: 32px;
}

#u7841-3
{
	font-size: 20px;
	line-height: 26px;
}

#u7841-8,#u7841-10
{
	font-size: 20px;
	line-height: 29px;
	padding-left: 16px;
}

#u7841-6,#u7841-13,#u7841-16
{
	font-size: 20px;
	line-height: 26px;
	padding-left: 16px;
}

#u7842-5
{
	z-index: 70;
	width: 49px;
	min-height: 30px;
	background-color: #25C4AA;
	line-height: 29px;
	font-size: 24px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 468px;
}

#u7842
{
	line-height: 29px;
}

#u7822-6,#u7842-2
{
	font-size: 20px;
	line-height: 24px;
}

#u7843-4
{
	z-index: 75;
	width: 42px;
	min-height: 28px;
	background-color: #25C4AA;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: 468px;
}

#u7844-4
{
	z-index: 79;
	width: 42px;
	min-height: 28px;
	background-color: #25C4AA;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 442px;
	left: 468px;
}

#u7845-4
{
	z-index: 83;
	width: 57px;
	min-height: 28px;
	background-color: #25C4AA;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 471px;
	left: 468px;
}

#u7855-7
{
	z-index: 87;
	width: 672px;
	min-height: 81px;
	background-color: transparent;
	color: #754C24;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 585px;
	left: 221px;
}

#u7855-5
{
	font-size: 24px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7855-2,#u7855-3
{
	font-size: 20px;
	line-height: 32px;
}

#u7855-4
{
	line-height: 38px;
}

#u7859-5
{
	z-index: 94;
	width: 165px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 34px;
	text-align: left;
	font-size: 24px;
	color: #1BA28C;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 580px;
	left: 557px;
}

#u7859-5:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 165px;
	margin: 580px -10000px 0px 0px;
}

#u7842-3,#u7859-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7859
{
	line-height: 34px;
}

#u7859-2
{
	font-size: 21px;
	line-height: 29px;
}

#u7860-4
{
	z-index: 99;
	width: 177px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	text-align: left;
	font-size: 21px;
	color: #1BA28C;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 620px;
	left: 483px;
}

#u7860-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 177px;
	margin: 620px -10000px 0px 0px;
}

#u7859-5:hover p,#u7859-5:hover span,#u7860-4:hover p
{
	text-decoration: underline;
}

#u8887
{
	z-index: 103;
	height: 102px;
}

#u8887-bw
{
	z-index: 103;
	margin-top: 8px;
	height: 102px;
}

#pu8888
{
	width: 0.01px;
	padding-bottom: 929px;
	margin: -120px -10000px -1px -100px;
}

#u8888
{
	z-index: 104;
	height: 87px;
}

#u8888-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 104;
	top: -120px;
}

#menuu8889
{
	z-index: 105;
	width: 545px;
	top: -93px;
	left: 69px;
}

#u8890
{
	width: 180px;
	min-height: 34px;
	margin-right: -10000px;
}

#u8921
{
	width: 180px;
	padding-bottom: 15px;
}

#u8921:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u8924
{
	z-index: 112;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 166px;
}

#u8921:hover #u8924
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8891
{
	width: 182px;
	top: 34px;
}

#u8917
{
	width: 182px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8917:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8903
{
	width: 182px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8917.MuseMenuActive,#u8903:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8908
{
	width: 182px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8903.MuseMenuActive,#u8908:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8920,#u8909
{
	height: 20px;
	width: 178px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8896
{
	width: 182px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8908.MuseMenuActive,#u8896:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8904,#u8897
{
	height: 21px;
	width: 178px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8892,#u8914,#u8900,#u8907,#u8893,#u9771
{
	width: 182px;
}

#u9772
{
	width: 182px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8896.MuseMenuActive,#u9772:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9772.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9774
{
	height: 12px;
	width: 178px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8932
{
	width: 180px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u8933
{
	width: 180px;
	padding-bottom: 15px;
}

#u8921.MuseMenuActive,#u8933:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u8933.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u8922,#u8934
{
	height: 19px;
	width: 166px;
	margin-right: -10000px;
	top: 8px;
}

#u8936
{
	z-index: 151;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 166px;
}

#u8921.MuseMenuActive #u8924,#u8933:hover #u8936
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8933.MuseMenuActive #u8936
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8937
{
	width: 183px;
	top: 34px;
}

#u8970
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8970:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8956
{
	width: 183px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8970.MuseMenuActive,#u8956:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9005
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8956.MuseMenuActive,#u9005:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8989
{
	width: 183px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u9005.MuseMenuActive,#u8989:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8996
{
	width: 183px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8989.MuseMenuActive,#u8996:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8940
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8996.MuseMenuActive,#u8940:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8949
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8940.MuseMenuActive,#u8949:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8984
{
	width: 183px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8949.MuseMenuActive,#u8984:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9012
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8984.MuseMenuActive,#u9012:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8963
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u9012.MuseMenuActive,#u8963:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8973,#u9006,#u8941,#u8951,#u9015,#u8965
{
	height: 20px;
	width: 179px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8977
{
	width: 183px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8963.MuseMenuActive,#u8977:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8957,#u8992,#u8998,#u8987,#u8979
{
	height: 21px;
	width: 179px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8938,#u8967,#u8953,#u9002,#u8988,#u8995,#u8939,#u8946,#u8981,#u9009,#u8960,#u8974,#u9778
{
	width: 183px;
}

#u9779
{
	width: 183px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u8977.MuseMenuActive,#u9779:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9779.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9782
{
	height: 12px;
	width: 179px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u8925
{
	width: 181px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u8926
{
	width: 181px;
	padding-bottom: 15px;
}

#u8926:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u8926.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u8928
{
	height: 19px;
	width: 181px;
	margin-right: -10000px;
	top: 8px;
}

#menuu9016
{
	z-index: 232;
	width: 456px;
	top: -93px;
	left: 613px;
}

#u9024
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
}

#u9027
{
	width: 112px;
	padding-bottom: 15px;
}

#u9027:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u9031
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 114px;
}

#u9032
{
	width: 112px;
	padding-bottom: 15px;
}

#u9027.MuseMenuActive,#u9032:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u9032.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u9029,#u9034
{
	height: 19px;
	width: 112px;
	margin-right: -10000px;
	top: 8px;
}

#u9017
{
	width: 113px;
	min-height: 34px;
	margin-right: -10000px;
	left: 228px;
}

#u9020
{
	width: 113px;
	padding-bottom: 13px;
}

#u9020:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u9022
{
	height: 21px;
	width: 113px;
	margin-right: -10000px;
	top: 8px;
}

#u9038
{
	width: 113px;
	min-height: 34px;
	margin-right: -10000px;
	left: 343px;
}

#u9039
{
	width: 113px;
	padding-bottom: 15px;
}

#u9020.MuseMenuActive,#u9039:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u9039.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u9041
{
	height: 19px;
	width: 113px;
	margin-right: -10000px;
	top: 8px;
}

#u9045
{
	z-index: 257;
	width: 103px;
	top: -115px;
	left: -100px;
}

#accordionu7863
{
	z-index: 274;
	width: 168px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,168,39);
	-ms-transform: matrix(-1,0,0,-1,168,39);
	transform: matrix(-1,0,0,-1,168,39);
	position: fixed;
	bottom: -1px;
	right: 16px;
}

#u7864
{
	z-index: 275;
	width: 168px;
	background-color: transparent;
	position: relative;
}

#u7887-3
{
	z-index: 276;
	width: 156px;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 0px 0px 10px 10px ;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-indent: 4px;
	line-height: 17px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	background: #FF9D0F url("../images/leaveamsg.jpg") no-repeat left top;
	background-size: contain;
}

#u7887-3:hover
{
	-pie-box-shadow: -6px -6px 8px #7F7F7F;
	box-shadow: -6px -6px 8px rgba(0,0,0,0.5);
	border-radius: 0px 0px 10px 10px ;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 156px;
	margin: 0px;
	background: #FF9D0F url("../images/leaveamsg.jpg") no-repeat left top;
	background-size: contain;
}

#u7887-3:active
{
	-pie-box-shadow: -6px -6px 8px #7F7F7F;
	box-shadow: -6px -6px 8px rgba(0,0,0,0.5);
	border-radius: 0px 0px 10px 10px ;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 156px;
	margin: 0px;
	background: #FF9D0F url("../images/leaveamsg.jpg") no-repeat left top;
	background-size: contain;
}

#u7887-3::before,#u7887-3:hover::before,#u7887-3:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 0px 0px 10px 10px ;
	box-shadow: inset -3px -3px 4px rgba(255,255,255,0.75), inset 3px 3px 4px rgba(0,0,0,0.75);
}

#u7887-3.AccordionPanelTabOpen
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-radius: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 156px;
	margin: 0px;
	background: #FF9D0F url("../images/leaveamsg2.jpg") no-repeat left top;
	background-size: contain;
}

#u7887-3.AccordionPanelTabOpen::before
{
	box-shadow: none;
}

#u7887-3:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u7887-3:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u7887-3.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 17px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	font-style: normal;
}

.hidpi #u7887-3,.hidpi #u7887-3:hover,.hidpi #u7887-3:active
{
	background-image: url("../images/leaveamsg_2x.jpg");
}

.hidpi #u7887-3.AccordionPanelTabOpen
{
	background-image: url("../images/leaveamsg2_2x.jpg");
}

#u7865
{
	z-index: 279;
	width: 166px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 18px;
	position: relative;
}

#widgetu7866
{
	z-index: 280;
	width: 147px;
	height: 275px;
	-webkit-transform: matrix(-1,0,0,-1,147,275);
	-ms-transform: matrix(-1,0,0,-1,147,275);
	transform: matrix(-1,0,0,-1,147,275);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#widgetu7882
{
	z-index: 281;
	width: 148px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu7882.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 148px;
	height: 28px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u7885-4
{
	z-index: 282;
	width: 134px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF9D0F;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu7882.non-empty-st #u7885-4
{
	background-color: #FFFFFF;
}

#widgetu7882:hover #u7885-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7882.focus-st #u7885-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7882.non-empty-st #u7885-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7882:hover #u7885-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7882.focus-st #u7885-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7878
{
	z-index: 286;
	width: 148px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: -1px;
}

#widgetu7878.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 148px;
	height: 28px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
}

#u7881-4
{
	z-index: 287;
	width: 134px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF9D0F;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu7878.non-empty-st #u7881-4
{
	background-color: #FFFFFF;
}

#widgetu7878:hover #u7881-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7878.focus-st #u7881-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7878.non-empty-st #u7881-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7878:hover #u7881-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7878.focus-st #u7881-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u7867-4
{
	z-index: 291;
	width: 128px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#widgetu7866.frm-sub-st #u7867-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7872-4
{
	z-index: 295;
	width: 128px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#widgetu7866.frm-subm-err-st #u7872-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu7866.frm-subm-err-st #u7872-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7877-3
{
	z-index: 299;
	width: 128px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#widgetu7866.frm-sub-st #u7867-4,#widgetu7866.frm-subm-ok-st #u7877-3
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu7866.frm-subm-ok-st #u7877-3 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7886-17
{
	z-index: 302;
	min-height: 31px;
	width: 148px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	background: url("../images/u7886-17.png") no-repeat 0px 0px;
}

#u7886-17:hover
{
	background: url("../images/u7886-17-r.png") no-repeat 0px 0px;
}

#u7886-17:active
{
	background: url("../images/u7886-17-m.png") no-repeat 0px 0px;
}

#widgetu7866.frm-sub-st #u7886-17
{
	background: url("../images/u7886-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u7886-17
{
	background-image: url("../images/u7886-17_2x.png");
	background-size: 148px 31px;
}

.hidpi #u7886-17:hover
{
	background-image: url("../images/u7886-17-r_2x.png");
	background-size: 148px 31px;
}

.hidpi #u7886-17:active
{
	background-image: url("../images/u7886-17-m_2x.png");
	background-size: 148px 31px;
}

.hidpi #widgetu7866.frm-sub-st #u7886-17
{
	background-image: url("../images/u7886-17-fs_2x.png");
	background-size: 148px 31px;
}

#widgetu7873
{
	z-index: 319;
	width: 149px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu7873.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 149px;
	height: 113px;
	min-height: 0px;
	margin: 119px -10000px 0px 0px;
}

#u7876-4
{
	z-index: 320;
	width: 135px;
	min-height: 99px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF9D0F;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu7873.non-empty-st #u7876-4
{
	background-color: #FFFFFF;
}

#widgetu7873:hover #u7876-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 99px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7873.focus-st #u7876-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 99px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7873.fld-err-st #u7876-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 99px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7873.non-empty-st #u7876-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7873:hover #u7876-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7873.focus-st #u7876-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7873_input,#widgetu7873_prompt
{
	width: 135px;
	min-height: 99px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu7868
{
	z-index: 324;
	width: 148px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: -1px;
}

#widgetu7868.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 148px;
	height: 28px;
	min-height: 0px;
	margin: 79px -10000px 0px 0px;
}

#u7869-4
{
	z-index: 325;
	width: 134px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF9D0F;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu7868.non-empty-st #u7869-4
{
	background-color: #FFFFFF;
}

#widgetu7868:hover #u7869-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7868.focus-st #u7869-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7882.fld-err-st #u7885-4,#widgetu7878.fld-err-st #u7881-4,#widgetu7868.fld-err-st #u7869-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7868.non-empty-st #u7869-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7868:hover #u7869-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7868.focus-st #u7869-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7882.fld-err-st #u7885-4 *,#widgetu7878.fld-err-st #u7881-4 *,#widgetu7873.fld-err-st #u7876-4 *,#widgetu7868.fld-err-st #u7869-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu7882_input,#widgetu7882_prompt,#widgetu7878_input,#widgetu7878_prompt,#widgetu7868_input,#widgetu7868_prompt
{
	width: 134px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu7868.focus-st #widgetu7868_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu7882:hover #widgetu7882_input,#widgetu7882.focus-st #widgetu7882_input,#widgetu7882.fld-err-st #widgetu7882_input,#widgetu7882:hover #widgetu7882_prompt,#widgetu7882.focus-st #widgetu7882_prompt,#widgetu7882.fld-err-st #widgetu7882_prompt,#widgetu7878:hover #widgetu7878_input,#widgetu7878.focus-st #widgetu7878_input,#widgetu7878.fld-err-st #widgetu7878_input,#widgetu7878:hover #widgetu7878_prompt,#widgetu7878.focus-st #widgetu7878_prompt,#widgetu7878.fld-err-st #widgetu7878_prompt,#widgetu7873:hover #widgetu7873_input,#widgetu7873.focus-st #widgetu7873_input,#widgetu7873.fld-err-st #widgetu7873_input,#widgetu7873:hover #widgetu7873_prompt,#widgetu7873.focus-st #widgetu7873_prompt,#widgetu7873.fld-err-st #widgetu7873_prompt,#widgetu7868:hover #widgetu7868_input,#widgetu7868.focus-st #widgetu7868_input,#widgetu7868.fld-err-st #widgetu7868_input,#widgetu7868:hover #widgetu7868_prompt,#widgetu7868.fld-err-st #widgetu7868_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu7882.non-empty-st #widgetu7882_prompt,#widgetu7878.non-empty-st #widgetu7878_prompt,#widgetu7873.non-empty-st #widgetu7873_prompt,#widgetu7868.non-empty-st #widgetu7868_prompt
{
	visibility: hidden;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu7861
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 644px;
	margin-left: -100px;
}

#u7861
{
	z-index: 259;
	width: 1160px;
	height: 159px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #430064;
	position: relative;
	margin-right: -10000px;
}

#u7862-14
{
	z-index: 260;
	min-height: 143px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7862-2
{
	font-size: 14px;
	font-weight: bold;
}

#u7862-3,#u7862-5,#u7862-7,#u7862-9,#u7862-11
{
	font-size: 14px;
	line-height: 22px;
}

#u7862-12
{
	font-size: 18px;
	line-height: 22px;
}

#u7862-14-bw
{
	z-index: 260;
	min-height: 143px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 127px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -644px;
}

